Subject: bug#43796: (no subject)

From: Tomás Ortín Fernández <[email-masked]>
Date: Mon, 5 Oct 2020 17:29:51 +0200

> I would suppose we even should display the Terms of
> Service of the default NTP pool <https://www.ntppool.org/tos.html>
> during install.

I don't know of any distribution that does that (although maybe there are, or maybe they all should even if they don't). Still, it would make much more sense to display that kind of information during the install than as an standard privacy policy for Guix. Actually I think including easy access to the privacy policies and/or terms of service of the default services is a good idea, but IMO that shouldn't be included in Guix's privacy policy.